[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.Create

Constructor for the class instance.

## Declaration

Source position: intfgraphics.pas line 238

`public constructor TLazIntfImage.Create(`
`AWidth: Integer;`
`AHeight: Integer`
`); override; constructor TLazIntfImage.Create(`
`AWidth: Integer;`
`AHeight: Integer;`
`AFlags: TRawImageQueryFlags`
`); constructor TLazIntfImage.Create(`
`ARawImage: TRawImage;`
`ADataOwner: Boolean`
`);`